.cards-info-mini-image-alt-item {
  background-color: #FFFFFF;
  height: 100%;
  border-radius: 24px;
  display: block;
}
.cards-info-mini-image-alt-item:hover, .cards-info-mini-image-alt-item:focus {
  opacity: 0.7;
}
.cards-info-mini-image-alt-item__image {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
  border-radius: 24px;
}
@media (min-width: 992px) {
  .cards-info-mini-image-alt-item__image {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
  }
}
.cards-info-mini-image-alt-item__image img {
  border-radius: 24px 100px 24px 100px;
  height: 100%;
  width: auto;
}
@media (min-width: 1200px) {
  .cards-info-mini-image-alt-item__image img {
    min-width: 324px;
  }
}
.cards-info-mini-image-alt-item__title {
  text-align: left;
  color: #222222;
}
.cards-info-mini-image-alt-item__title > .field {
  margin-right: 20px;
}
.cards-info-mini-image-alt-item--purple .cards-info-mini-image-alt-item__image {
  background-color: #6E4784;
}
.cards-info-mini-image-alt-item--turquoise .cards-info-mini-image-alt-item__image {
  background-color: #46B0A5;
}
.cards-info-mini-image-alt-item--blue .cards-info-mini-image-alt-item__image {
  background-color: #7CBACF;
}
.cards-info-mini-image-alt-item--medium-purple .cards-info-mini-image-alt-item__image {
  background-color: #A891B5;
}
.cards-info-mini-image-alt-item--medium-turquoise .cards-info-mini-image-alt-item__image {
  background-color: #B6DCDA;
}
.cards-info-mini-image-alt-item--light-purple .cards-info-mini-image-alt-item__image {
  background-color: #D4C8DB;
}
.cards-info-mini-image-alt-item--light-turquoise .cards-info-mini-image-alt-item__image {
  background-color: #C8E8E4;
}
.cards-info-mini-image-alt-item--light-blue .cards-info-mini-image-alt-item__image {
  background-color: #D8EBF1;
}
